Package Details: ruby-icalendar 2.3.0-3

Git Clone URL: https://aur.archlinux.org/ruby-icalendar.git (read-only)
Package Base: ruby-icalendar
Description: Internet calendaring, Ruby style
Upstream URL: https://github.com/icalendar/icalendar
Licenses: ruby
Submitter: yourealwaysbe
Maintainer: yourealwaysbe
Last Packager: yourealwaysbe
Votes: 1
Popularity: 0.000000
First Submitted: 2015-09-01 22:56
Last Updated: 2016-01-28 22:53

Dependencies (1)

  • ruby-activesupport-3 (optional) – ActiveSupport is required for TimeWithZone support, but not required for general use.

Required by (0)

Sources (1)

Latest Comments

yourealwaysbe commented on 2016-01-28 22:54

You are right, thanks.

voyd commented on 2016-01-26 08:44

According to https://github.com/icalendar/icalendar/blob/master/icalendar.gemspec, this should probably optionally depend on activesupport-3 instead